E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gpopauth.h File Reference
`#include "gdef.h"`
`#include "gpop.h"`
`#include "gpopsecrets.h"`

Go to the source code of this file.

## Classes
class | GPop::Auth
| An authenticator interface for POP3 sessions that is a very thin veneer over GSmtp::SaslServer. More...

## Namespaces
| GPop
| POP3 classes.